{
  "Connection": "Data Source=(DESCRIPTION=(ADDRESS=(PROTOCOL=TCP)(HOST=127.0.0.1)(PORT=1539))(CONNECT_DATA=(SERVICE_NAME=ORA12C)));User Id=laos_esim;Password=laos_esim;Connection Timeout=120;",
  "Email": {
    "SmtpServer": "",
    "SmtpPort": 587,
    "SenderEmail": "",
    "SenderName": "",
    "SenderPassword": "",
    "EnableSsl": true,
    "MaxConcurrentSends": 10,
    "ConnectionPoolSize": 5,
    "MaxEmailsPerMinute": 30,
    "BaseRetryDelayMs": 2000,
    "MaxRetryDelayMs": 60000
  },
  "Job": {
    "IntervalSeconds": 10,
    "MaxMessagesPerRun": 500,
    "MetricsLogIntervalSeconds": 60
  },
  "Cleanup": {
    "IntervalMinutes": 60,
    "ExpirationDays": 1
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://0.0.0.0:8361"
      }
    }
  }
}
